<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23554ad28f1a35483b6df8fb57ffd1d6">
  <dict>
    <!--2023-06-13 20:50:22.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
